Loading...
Searching...
No Matches
Gudhi::cubical_complex::Bitmap_cubical_complex_base< T >::Top_dimensional_cells_range Class Reference

Range corresponding to Top_dimensional_cells_iterator. More...

`#include <include/gudhi/Bitmap_cubical_complex_base.h>`

## Detailed Description

template<typename T>
class Gudhi::cubical_complex::Bitmap_cubical_complex_base< T >::Top_dimensional_cells_range

Range corresponding to Top_dimensional_cells_iterator.

The documentation for this class was generated from the following file:

- include/gudhi/Bitmap_cubical_complex_base.h